### Name: lm.mi
### Title: Linear Regression Function for Multiply Imputed Dataset
### Aliases: mi.lm-class lm.mi print.mi.lm display,mi.lm-method
###   coef,mi.lm-method coefficients,mi.lm-method se.coef,mi.lm-method
### Keywords: models

### ** Examples

  # true data
  x<-rnorm(100,0,1) # N(0,1)
  y<-rnorm(100,(1+2*x),1.2) # y ~ 1 + 2*x + N(0,1.2)
 
  # create artificial missingness
  x[seq(1,100,10)] <- NA
  y[seq(2,98,10)] <- NA
  dat.xy <- data.frame(x,y)
 
  # imputation 
  dat.mi <- mi(dat.xy)
 
  # fitting linear regression 
  fit <- lm.mi(y ~ x, dat.mi)
  display(fit)
  coef(fit)
  se.coef(fit)



