### Name: mi.dichotomous
### Title: Elementary function: Bayesian logistic regression to impute a
###   dichotomous variable.
### Aliases: mi.dichotomous-class mi.dichotomous
###   plot,mi.dichotomous,ANY-method resid,mi.dichotomous-method
###   residuals,mi.dichotomous-method
### Keywords: models aplot dplot hplot

### ** Examples

  # true data
  x<-rnorm(100,0,1) # N(0,1)
  y<-rbinom(100,1,invlogit(1+2*x)) # y ~ Bin(1,invlogit(1 + 2*x)
  # create artificial missingness on y
  y[seq(1,100,10)]<-NA
  dat.xy <- data.frame(x,y)
  # imputation
  mi.dichotomous(y~x, data = dat.xy)



