### Name: mi.hist
### Title: Multiple Imputation Histogram
### Aliases: mi.hist mi.hist,ANY,ANY-method mi.hist,mi.method,ANY-method
###   mi.hist,mi.categorical,ANY-method mi.hist,mi.dichotomous,ANY-method
###   mi.hist,mi.polr,ANY-method mi.hist,mi.pmm,ANY-method
###   mi.hist,ANY-method mi.hist,mi.method-method
###   mi.hist,mi.categorical-method mi.hist,mi.dichotomous-method
###   mi.hist,mi.polr-method mi.hist,mi.pmm-method
### Keywords: models

### ** Examples

  # true data
  x<-rnorm(100,0,1) # N(0,1)
  y<-rnorm(100,(1+2*x),1.2) # y ~ 1 + 2*x + N(0,1.2)
  # create artificial missingness on y
  y[seq(2,100,10)]<-NA
  dat.xy <- data.frame(x,y)
  # imputation
  dat.cont.mi <- mi.continuous(y~x, data = dat.xy)
  mi.hist( dat.cont.mi, y)

  # imputation
  dat.mi <- mi(dat.xy)
  mi.hist( imp(dat.mi,1)[["y"]], y)



