### Name: mi.polr
### Title: Elementary function: multinomial log-linear models to impute a
###   ordered categorical variable.
### Aliases: mi.polr-class mi.polr resid,mi.polr-method
###   residuals,mi.polr-method plot,mi.polr,ANY-method
### Keywords: models

### ** Examples

  # true data
  x<-rnorm(100,0,1) # N(0,1)
  y<-(1+2*x)+rnorm(100,0,1)
  y<-round(y)
  y[y<0]<-0
  # create artificial missingness on y
  y[seq(1,100,10)]<-NA
  dat.xy <- data.frame(x,y)
  # imputation
  polr.imp <- mi.polr(factor(y)~x, data = dat.xy)



